/* 
  Welcome.strings
  QuickPlan

  Created by MBL on 2021/8/22.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"menu.recent" = "Zuletzt Benutzt" ;

"menu.today" = "Laufende Aufgaben" ;

"menu.examples" = "Beispiele" ;

"menu.news" = "Tipps & Neuigkeiten" ;

"menu.support" = "Support & Dokumente" ;

"menu.tools" = "Werkzeuge" ;

"resource.header" = "RESSOURCE" ;

"open_file" = "Lokales Dokument öffnen..." ;
